﻿<!--#region License
// Copyright (c) 2012 Mund Consulting Ltd
//
// Permission is hereby granted, free of charge, to any person
// obtaining a copy of this software and associated documentation
// files (the "Software"), to deal in the Software without
// restriction, including without limitation the rights to use,
// copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the
// Software is furnished to do so, subject to the following
// conditions:
//
// The above copyright notice and this permission notice shall be
// included in all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
// EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
// OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
// NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
// HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
// WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
#endregion-->
<%@ Assembly Name="$SharePoint.Project.AssemblyFullName$" %>
<%@ Import Namespace="Microsoft.SharePoint.ApplicationPages" %>
<%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="asp" Namespace="System.Web.UI" Assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" %>
<%@ Import Namespace="Microsoft.SharePoint" %>
<%@ Assembly Name="Microsoft.Web.CommandUI, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="CreatePage.aspx.cs" Inherits="Mund.Sharepoint.Publishing.CreatePage" DynamicMasterPageFile="~masterurl/default.master" %>

<asp:Content ID="PageHead" ContentPlaceHolderID="PlaceHolderAdditionalPageHead" runat="server">


<script type="text/javascript">
    function PutFileName() {
        var str = document.getElementById('<%=tbxTitle.ClientID%>').value;
        document.getElementById('<%=tbxPageUrlName.ClientID%>').value = str.replace(/ /g, '-');
    }

</script>


</asp:Content>



<asp:Content ID="PageTitle" ContentPlaceHolderID="PlaceHolderPageTitle" runat="server">
<asp:Literal ID="litCreatePage" runat="server" Text="<%$Resources:MundPublishingResource,createPage%>" />
</asp:Content>

<asp:Content ID="PageTitleInTitleArea" ContentPlaceHolderID="PlaceHolderPageTitleInTitleArea" runat="server" >
<asp:Literal ID="litCreatePage1" runat="server" Text="<%$Resources:MundPublishingResource,createPage%>" />
</asp:Content>


<asp:Content ID="Main" ContentPlaceHolderID="PlaceHolderMain" runat="server">

   
    <div class="ms-bodyareacell">
        <div id="CrtPageContentDiv">
            <a name="mainContent"></a>
            
            <table class="propertysheet" border="0" width="100%" cellspacing="0" cellpadding="0"
                id="ProjectPageOverview">
                <tbody>
                    <tr id="PlaceHolderMain_pageTitleSection_tablerow1">
                        <td class="ms-sectionline" height="1" colspan="2">
                            <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                        </td>
                    </tr>
                    <tr id="Main_pageTitleSection">
                        <td class="ms-descriptiontext" valign="top">
                            <table border="0" cellpadding="1" cellspacing="0" width="100%">
                                <tbody>
                                    <tr>
                                        <td class="ms-sectionheader" style="padding-top: 4px;" height="22" valign="top">
                                            <h3 class="ms-standardheader ms-inputformheader">
                                            <asp:Literal ID="litPageTitleandDescription" runat="server" Text="<%$Resources:MundPublishingResource,pageTitleandDescription%>" />
                                            </h3>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="ms-descriptiontext ms-inputformdescription">
                                        <asp:Literal ID="litEnterPageDetails" runat="server" Text="<%$Resources:MundPublishingResource,enterPageDetails%>" />
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="8" height="1" alt="">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="19" alt="">
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                        <td class="ms-authoringcontrols ms-inputformcontrols" valign="top" align="left">
                            <table border="0" width="100%" cellspacing="0" cellpadding="0">
                                <tbody>
                                    <tr>
                                        <td width="9px">
                                            <img src="/_layouts/images/blank.gif" width="9" height="7" alt="">
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="7" alt="">
                                        </td>
                                        <td width="10px">
                                            <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                        </td>
                                        <td class="ms-authoringcontrols">
                                            <table class="ms-authoringcontrols" border="0" width="100%" cellspacing="0" cellpadding="0">
                                                <tbody>
                                                    <tr id="Main_pageTitleSectiontablerow1">
                                                        <td class="ms-authoringcontrols" colspan="2">
                                                            <label for="" id="Main_pageTitleSection_LiteralLabelText">
                                                                <asp:Literal ID="litTitle" runat="server" Text="<%$Resources:MundPublishingResource,title%>" />
                                                                </label>
                                                        </td>
                                                    </tr>
                                                    <tr id="Main_pageTitleSectiontablerow2">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                                alt="">
                                                        </td>
                                                    </tr>
                                                    <!-- End Right_Text -->
                                                    <tr id="Main_pageTitleSectiontablerow3">
                                                        <td width="11px">
                                                            <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                                alt="">
                                                        </td>
                                                        <td class="ms-authoringcontrols" width="99%">
                                                            <asp:TextBox ID="tbxTitle" onblur="PutFileName();" runat="server" class="ms-input"
                                                                Width="255px"></asp:TextBox>
                                                        </td>
                                                    </tr>
                                                    <tr id="Main_pageTitleSectiontablerow5">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                                alt="" />
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl01_tablerow1">
                                                        <td class="ms-authoringcontrols" colspan="2">
                                                            <asp:Literal ID="litDescription" runat="server" Text="<%$Resources:MundPublishingResource,descrip%>" />
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl01_tablerow2">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                                alt="">
                                                        </td>
                                                    </tr>
                                                    <!-- End Right_Text -->
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl01_tablerow3">
                                                        <td width="11px">
                                                            <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                                alt="">
                                                        </td>
                                                        <td class="ms-authoringcontrols" width="99%">
                                                            <asp:TextBox ID="tbxDescription" runat="server" class="ms-input" Rows="3" TextMode="MultiLine"
                                                                Width="255px"></asp:TextBox>&nbsp;
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl01_tablerow5">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                                alt="" />
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_tablerow1">
                                                        <td class="ms-authoringcontrols" colspan="2">
                                                            <asp:Literal ID="litURLName" runat="server" Text="<%$Resources:MundPublishingResource,uRLName%>" />
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_tablerow2">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                                alt="" />
                                                        </td>
                                                    </tr>
                                                    <!-- End Right_Text -->
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_tablerow3">
                                                        <td width="11px">
                                                            <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                                alt="">
                                                        </td>
                                                        <td class="ms-authoringcontrols" width="99%">
                                                            <div nowrap="true" dir="ltr">
                                                                <span id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_parentUrlLabel">
                                                                <asp:Literal ID="litPages" runat="server" Text="<%$Resources:MundPublishingResource,pages%>" />
                                                                </span>
                                                                <asp:TextBox ID="tbxPageUrlName" runat="server" class="ms-input" Width="180px"></asp:TextBox>&nbsp;<label>.aspx</label>
                                                            </div>
                                                            <div>
                                                                <span id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_pageUrlNameRequiredValidator"
                                                                    style="color: Red; display: none;">
                                                                    <br>
                                                                    <span role="alert"><asp:Literal ID="litAlertMsg" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg%>" />
                                                                    </span></span>
                                                                <span id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_pageUrlNameValidator" messageprefix="URL name"
                                                                    style="color: Red; display: none;">
                                                                    <br>
                                                                    <span role="alert"><asp:Literal ID="litAlertMsg1" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg1%>" /> &amp;
                                                                        * : &lt; &gt; ? \ / { } ~ |</span></span> <span id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_pageExistsValidator"
                                                                            style="color: Red; display: none;"><asp:Literal ID="litAlertMsg2" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg2%>" /></span>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr id="ctl00_PlaceHolderMain_pageTitleSection_ctl02_tablerow5">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                                alt="" />
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                        <td width="10px">
                                            <img src="/_layouts/images/blank.gif" width="10" height="1" alt="" />
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="13" alt="" />
                                        </td>
                                        <td>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    <!--Layout Template-->
                    <tr id="layoutPickerSection_tablerow1">
                        <td class="ms-sectionline" height="1" colspan="2">
                            <img src="/_layouts/images/blank.gif" width="1" height="1" alt="" />
                        </td>
                    </tr>
                    <tr id="layoutPickerSection">
                        <td class="ms-descriptiontext" valign="top">
                            <table border="0" cellpadding="1" cellspacing="0" width="100%">
                                <tbody>
                                    <tr>
                                        <td class="ms-sectionheader" style="padding-top: 4px;" height="22" valign="top">
                                            <h3 class="ms-standardheader ms-inputformheader">
                                                <asp:Literal ID="litPageLayout" runat="server" Text="<%$Resources:MundPublishingResource,pageLayout%>" />
                                            </h3>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="ms-descriptiontext ms-inputformdescription">
                                            <asp:Literal ID="litSelectPageLayout" runat="server" Text="<%$Resources:MundPublishingResource,selectPageLayout%>" />
                                            <br>
                                            <br>
                                            <img id="layoutPickerSection_previewImageTarget" style="width: 128px;" alt="Preview Image"
                                                src="/_layouts/images/pageLayoutHH.png" />
                                            <div id="descriptionTarget_real" class="ms-vb">
                                            <asp:Literal ID="litCreatePageDescription" runat="server" Text="<%$Resources:MundPublishingResource,createPageDescription%>" />
                                                </div>
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="8" height="1" alt="">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="19" alt="">
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                        <td class="ms-authoringcontrols ms-inputformcontrols" valign="top" align="left">
                            <table border="0" width="100%" cellspacing="0" cellpadding="0">
                                <tbody>
                                    <tr>
                                        <td width="9px">
                                            <img src="/_layouts/images/blank.gif" width="9" height="7" alt="">
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="7" alt="">
                                        </td>
                                        <td width="10px">
                                            <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                        </td>
                                        <td class="ms-authoringcontrols">
                                            <table class="ms-authoringcontrols" border="0" width="100%" cellspacing="0" cellpadding="0">
                                                <tbody>
                                                    <tr id="layoutPickerSection_ctl01_tablerow1">
                                                        <td class="ms-authoringcontrols" colspan="2">
                                                            <span id="layoutPickerSection_ctl01_LiteralLabelText"></span>
                                                        </td>
                                                    </tr>
                                                    <tr id="layoutPickerSection_ctl01_tablerow2">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                                alt="">
                                                        </td>
                                                    </tr>
                                                    <!-- End Right_Text -->
                                                    <tr id="layoutPickerSection_ctl01_tablerow3">
                                                        <td width="11px">
                                                            <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                                alt="">
                                                        </td>
                                                        <td class="ms-authoringcontrols" width="99%">
                                                        <div><asp:Label ID="lblMessage" runat="server" Font-Italic="True"></asp:Label></div>
                                                            <span id="layoutPickerSection_ctl01_pageTemplatePicker" title="Page Layout">
                                                                <asp:ListBox ID="lstbxPageTemplatePicker" runat="server" Height="166px" Width="252px">
                                                                </asp:ListBox>
                                                                &nbsp;<span id="previewImageTarget"></span><span id="descriptionTarget"></span></span>
                                                        </td>
                                                    </tr>
                                                    <tr id="layoutPickerSection_ctl01_tablerow5">
                                                        <td>
                                                            <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                                alt="">
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                        <td width="10px">
                                            <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                        </td>
                                        <td>
                                            <img src="/_layouts/images/blank.gif" width="150" height="13" alt="">
                                        </td>
                                        <td>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td height="2px" class="ms-sectionline" colspan="2">
                            <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                        </td>
                    </tr>
                    <tr>
                        <td height="10px" class="ms-descriptiontext" colspan="2">
                            <img src="/_layouts/images/blank.gif" width="1" height="10" alt="">
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <table cellpadding="0" cellspacing="0" width="100%">
                                <colgroup>
                                    <col width="99%" />
                                    <col width="1%" />
                                </colgroup>
                                <tbody>
                                    <tr>
                                        <td>
                                            &nbsp;
                                        </td>
                                        <td nowrap="nowrap">
                                            <span id="idSpace" class="ms-SpaceBetButtons">
                                                <asp:Button ID="btnCreatePage" runat="server" Text="<%$Resources:MundPublishingResource,create%>" OnClick="CreateNewPage"
                                                    class="ms-ButtonHeightWidth" />&nbsp;<span id="idSpace" class="ms-SpaceBetButtons"><asp:Button
                                                        ID="btnCancel" runat="server" Text="<%$Resources:MundPublishingResource,cancel%>" OnClick="DoCancel" class="ms-ButtonHeightWidth" />&nbsp;</span></span>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td height="40" class="ms-descriptiontext s4-notdlg" colspan="2">
                            <img src="/_layouts/images/blank.gif" width="1" height="40" alt="">
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

</asp:Content>