﻿<!--#region License
// Copyright (c) 2012 Mund Consulting Ltd
//
// Permission is hereby granted, free of charge, to any person
// obtaining a copy of this software and associated documentation
// files (the "Software"), to deal in the Software without
// restriction, including without limitation the rights to use,
// copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the
// Software is furnished to do so, subject to the following
// conditions:
//
// The above copyright notice and this permission notice shall be
// included in all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
// EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
// OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
// NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
// HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
// WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
#endregion-->
<%@ Assembly Name="$SharePoint.Project.AssemblyFullName$" %>
<%@ Import Namespace="Microsoft.SharePoint.ApplicationPages" %>
<%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="asp" Namespace="System.Web.UI" Assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" %>
<%@ Import Namespace="Microsoft.SharePoint" %>
<%@ Assembly Name="Microsoft.Web.CommandUI, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="NewPageLayout.aspx.cs" Inherits="Mund.Sharepoint.Publishing.NewPageLayout" DynamicMasterPageFile="~masterurl/default.master" %>

<asp:Content ID="PageHead" ContentPlaceHolderID="PlaceHolderAdditionalPageHead" runat="server">

</asp:Content>


<asp:Content ID="PageTitle" ContentPlaceHolderID="PlaceHolderPageTitle" runat="server">
<asp:Literal ID="litNewPageLayout" runat="server" Text="<%$Resources:MundPublishingResource,newPageLayout%>" />
</asp:Content>

<asp:Content ID="PageTitleInTitleArea" ContentPlaceHolderID="PlaceHolderPageTitleInTitleArea" runat="server" >
<asp:Literal ID="litNewPageLayout1" runat="server" Text="<%$Resources:MundPublishingResource,newPageLayout%>" />
</asp:Content>



<asp:Content ID="Main" ContentPlaceHolderID="PlaceHolderMain" runat="server">

    <div id="ctl00_MSO_ContentDiv">
        <a name="mainContent"></a>
        <table class="propertysheet" border="0" width="100%" cellspacing="0" cellpadding="0"
            id="diidProjectPageOverview">
            <!-- Pick Content Type -->
            <tbody>
                <tr id="ctl00_PlaceHolderMain_ctl00_tablerow1">
                    <td class="ms-sectionline" height="1" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                    </td>
                </tr>
                <tr id="ctl00_PlaceHolderMain_ctl00">
                    <td class="ms-descriptiontext" valign="top">
                        <table border="0" cellpadding="1" cellspacing="0" width="100%">
                            <tbody>
                                <tr>
                                    <td class="ms-sectionheader" style="padding-top: 4px;" height="22" valign="top">
                                        <h3 class="ms-standardheader ms-inputformheader">
                                            <asp:Literal ID="litAssociatedContentType" runat="server" Text="<%$Resources:MundPublishingResource,associatedContentType%>" />
                                        </h3>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="ms-descriptiontext ms-inputformdescription">
                                        <asp:Literal ID="litNewPageLayoutDescription" runat="server" Text="<%$Resources:MundPublishingResource,newPageLayoutDescription%>" />
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="8" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="19" alt="">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                    <td class="ms-authoringcontrols ms-inputformcontrols" valign="top" align="left">
                        <table border="0" width="100%" cellspacing="0" cellpadding="0">
                            <tbody>
                                <tr>
                                    <td width="9px">
                                        <img src="/_layouts/images/blank.gif" width="9" height="7" alt="">
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="7" alt="">
                                    </td>
                                    <td width="10px">
                                        <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                    </td>
                                    <td class="ms-authoringcontrols">
                                        <table class="ms-authoringcontrols" border="0" width="100%" cellspacing="0" cellpadding="0">
                                            <input id="ctl00_PlaceHolderMain_ctl00_selector" name="ctl00$PlaceHolderMain$ctl00$selector"
                                                type="hidden" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900242457EFB8B24247815D688C526CD44D"><input
                                                    id="ctl00_PlaceHolderMain_ctl00_selector_data" name="ctl00$PlaceHolderMain$ctl00$selector$data"
                                                    type="hidden" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900242457EFB8B24247815D688C526CD44D|tArticle Page|tArticle Page is a system content type template created by the Publishing Resources feature. It is the associated content type template for the default page layouts used to create article pages in sites that have the Publishing feature enabled.|tPage Layout Content Types|t0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF39004C1F8B46085B4D22B1CDC3DE08CFFB9C|tEnterprise Wiki Page|tEnterprise Wiki Page is the default content type for the Enterprise Wiki site template. Provides a basic content area as well as ratings and categories.|tPage Layout Content Types|t0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF39004C1F8B46085B4D22B1CDC3DE08CFFB9C0055EF50AAFF2E4BADA437E4BAE09A30F8|tProject Page|tProject Page is a content type included with the Enterprise Wiki site template. Provides some basic information to describe a project including a project status and a contact name.|tPage Layout Content Types|t0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900FD0E870BA06948879DBD5F9813CD8799|tRedirect Page|tRedirect Page is a system content type template created by the Publishing Resources feature. It is the associated content type template for the redirect page layout|tPage Layout Content Types|t0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF390064DEA0F50FC8C147B0B6EA0636C4A7D4|tWelcome Page|tWelcome Page is a system content type template created by the Publishing Resources feature. It is the associated content type template for the default page layout used to create welcome pages in sites that have the Publishing feature enabled.|tPage Layout Content Types|t0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF39|tPage|tPage is a system content type template created by the Publishing Resources feature. The column templates from Page will be added to all Pages libraries created by the Publishing feature.|tPublishing Content Types">
                                            <tbody>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl01_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <asp:Literal ID="litContentTypeGroup" runat="server" Text="<%$Resources:MundPublishingResource,contentTypeGroup%>" />
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl01_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl01_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                        <asp:DropDownList ID="ddlContentGroup" runat="server" AutoPostBack="true" OnSelectedIndexChanged="ddlContentGroup_SelectedIndexChanged" Height="22px" Width="187px">
                                                        </asp:DropDownList>
                                                        &nbsp;<input type="image" name="ctl00$PlaceHolderMain$ctl00$ctl01$ctl00" Autopostback="true"
                                                            src="/_layouts/images/refresh.gif" alt="Refresh" style="border-width: 0px;">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl01_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl02_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <asp:Literal ID="litContentTypeName" runat="server" Text="<%$Resources:MundPublishingResource,contentTypeName%>" />
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl02_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl02_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                        <asp:DropDownList ID="ddlContentName" AutoPostBack="true" OnSelectedIndexChanged="ddlContentName_SelectedIndexChanged"  runat="server" Height="22px" Width="149px">
                                                        </asp:DropDownList>
                                                        &nbsp;
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl02_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl03_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <span id="ctl00_PlaceHolderMain_ctl00_ctl03_LiteralLabelText"><asp:Literal ID="litDescript" runat="server" Text="<%$Resources:MundPublishingResource,descrip%>" /></span>
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl03_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl03_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                       <asp:Label runat="server" ID="lblContentTypeDescription"></asp:Label>
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl03_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl04_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <span id="ctl00_PlaceHolderMain_ctl00_ctl04_LiteralLabelText"></span>
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl04_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl04_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                   
                                                       <a runat="server" id="lnkNewContentType" ><asp:Literal ID="litNewSiteContent" runat="server" Text="<%$Resources:MundPublishingResource,createNewSiteContentType%>" /></a>

                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl00_ctl04_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="10px">
                                        <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="13" alt="">
                                    </td>
                                    <td>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <!-- Name the Page Layout -->
                <tr id="ctl00_PlaceHolderMain_ctl01_tablerow1">
                    <td class="ms-sectionline" height="1" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                    </td>
                </tr>
                <tr id="ctl00_PlaceHolderMain_ctl01">
                    <td class="ms-descriptiontext" valign="top">
                        <table border="0" cellpadding="1" cellspacing="0" width="100%">
                            <tbody>
                                <tr>
                                    <td class="ms-sectionheader" style="padding-top: 4px;" height="22" valign="top">
                                        <h3 class="ms-standardheader ms-inputformheader">
                                            <asp:Literal ID="litPageLayoutDescript" runat="server" Text="<%$Resources:MundPublishingResource,pageLayoutDescript%>" />
                                        </h3>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="ms-descriptiontext ms-inputformdescription">
                                       <asp:Literal ID="litPageLayoutDetails" runat="server" Text="<%$Resources:MundPublishingResource,pageLayoutDetails%>" />
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="8" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="19" alt="">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                    <td class="ms-authoringcontrols ms-inputformcontrols" valign="top" align="left">
                        <table border="0" width="100%" cellspacing="0" cellpadding="0">
                            <tbody>
                                <tr>
                                    <td width="9px">
                                        <img src="/_layouts/images/blank.gif" width="9" height="7" alt="">
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="7" alt="">
                                    </td>
                                    <td width="10px">
                                        <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                    </td>
                                    <td class="ms-authoringcontrols">
                                        <table class="ms-authoringcontrols" border="0" width="100%" cellspacing="0" cellpadding="0">
                                            <tbody>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl01_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <asp:Literal ID="litURLName" runat="server" Text="<%$Resources:MundPublishingResource,uRLName%>" />
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl01_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl01_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                        <div dir="ltr" nowrap="true">
                                                            <asp:TextBox ID="tbxUrlName" runat="server" Height="22px" Width="218px"></asp:TextBox>
                                                            &nbsp;<label>.aspx</label>
                                                        </div>
                                                        <br>
                                                        <span id="ctl00_PlaceHolderMain_ctl01_ctl01_InputFormRequiredFieldValidator" style="color: Red;
                                                            display: none;">
                                                            <br>
                                                            <span role="alert"><asp:Literal ID="litAlertMsg" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg%>" /></span></span><span
                                                                id="ctl00_PlaceHolderMain_ctl01_ctl01_UrlNameValidator" messageprefix="URL name"
                                                                style="color: Red; display: none;"><br>
                                                                <span role="alert"><asp:Literal ID="litAlertMsg1" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg1%>" /> &amp;
                                                                    * : &lt; &gt; ? \ / { } ~ |</span></span><span id="ctl00_PlaceHolderMain_ctl01_ctl01_LayoutValidator"
                                                                        style="color: Red; display: none;"><asp:Literal ID="litWelcome" runat="server" Text="<%$Resources:MundPublishingResource,alertMsg3%>" /></span>
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl01_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl02_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                        <asp:Literal ID="litTitlee" runat="server" Text="<%$Resources:MundPublishingResource,title%>" />
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl02_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl02_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                        <asp:TextBox ID="tbxTitle" runat="server" Height="22px" Width="218px"></asp:TextBox>
                                                        &nbsp;
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl02_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl03_tablerow1">
                                                    <td class="ms-authoringcontrols" colspan="2">
                                                       <asp:Literal ID="litDecri" runat="server" Text="<%$Resources:MundPublishingResource,descrip%>" />
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl03_tablerow2">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="3" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                                <!-- End Right_Text -->
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl03_tablerow3">
                                                    <td width="11px">
                                                        <img src="/_layouts/images/blank.gif" width="11" height="1" style="display: block"
                                                            alt="">
                                                    </td>
                                                    <td class="ms-authoringcontrols" width="99%">
                                                        <asp:TextBox ID="tbxDesc" runat="server" Height="52px" TextMode="MultiLine" Width="341px"></asp:TextBox>
                                                        &nbsp;
                                                    </td>
                                                </tr>
                                                <tr id="ctl00_PlaceHolderMain_ctl01_ctl03_tablerow5">
                                                    <td>
                                                        <img src="/_layouts/images/blank.gif" width="1" height="6" style="display: block"
                                                            alt="">
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td width="10px">
                                        <img src="/_layouts/images/blank.gif" width="10" height="1" alt="">
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                    </td>
                                    <td>
                                        <img src="/_layouts/images/blank.gif" width="150" height="13" alt="">
                                    </td>
                                    <td>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <!-- Variation Labels -->
                <tr id="ctl00_PlaceHolderMain_ctl02_tablerow1">
                    <td class="ms-sectionline" height="1" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                    </td>
                </tr>
                <!-- OK Cancel buttons -->
                <tr>
                    <td height="2px" class="ms-sectionline" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="1" alt="">
                    </td>
                </tr>
                <tr>
                    <td height="10px" class="ms-descriptiontext" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="10" alt="">
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <table cellpadding="0" cellspacing="0" width="100%">
                            <colgroup>
                                <col width="99%">
                                <col width="1%">
                            </colgroup>
                            <tbody>
                                <tr>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td nowrap="nowrap">
                                        <asp:Button ID="btnOk" runat="server" Text="<%$Resources:MundPublishingResource,ok%>" OnClick="CreatePageLayout" class="ms-ButtonHeightWidth" />
                                        &nbsp;<span id="idSpace" class="ms-SpaceBetButtons">
                                        <asp:Button ID="btnCancl" runat="server"  Text="<%$Resources:MundPublishingResource,cancel%>" OnClick="DoCancel" class="ms-ButtonHeightWidth" />
                                        &nbsp;
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td height="40" class="ms-descriptiontext s4-notdlg" colspan="2">
                        <img src="/_layouts/images/blank.gif" width="1" height="40" alt="">
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

</asp:Content>