﻿<!--#region License
// Copyright (c) 2012 Mund Consulting Ltd
//
// Permission is hereby granted, free of charge, to any person
// obtaining a copy of this software and associated documentation
// files (the "Software"), to deal in the Software without
// restriction, including without limitation the rights to use,
// copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the
// Software is furnished to do so, subject to the following
// conditions:
//
// The above copyright notice and this permission notice shall be
// included in all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
// EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
// OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
// NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
// HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
// WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
#endregion-->
<%@ Assembly Name="$SharePoint.Project.AssemblyFullName$" %>
<%@ Assembly Name="Microsoft.Web.CommandUI, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="asp" Namespace="System.Web.UI" Assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" %>
<%@ Import Namespace="Microsoft.SharePoint" %> 
<%@ Register Tagprefix="WebPartPages" Namespace="Microsoft.SharePoint.WebPartPages" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Control Language="C#" %>

<SharePoint:RenderingTemplate ID="ContentTypeID" runat="server">
    <Template>
    <asp:UpdatePanel ID="UpdatePanel1" runat="server">
   <ContentTemplate>
        <asp:Literal ID="litContentTypeGroup" runat="server" Text="<%$Resources:MundPublishingResource,contentTypeGroup%>" /><br />
        <asp:DropDownList ID="ddlCtGroup" runat="server">
           
        </asp:DropDownList>
        <br />
       
        <asp:Literal ID="litContentTypeName" runat="server" Text="<%$Resources:MundPublishingResource,contentTypeName%>" /><br />
        <asp:DropDownList ID="ddlCtNames" runat="server">
        </asp:DropDownList>
        <br />
       <asp:Literal ID="litContentTypeDescription" runat="server" Text="<%$Resources:MundPublishingResource,descrip%>" /><br />
        <asp:Label ID="lblCtDescription" runat="server"></asp:Label>
        </ContentTemplate>
         </asp:UpdatePanel>
    </Template>
</SharePoint:RenderingTemplate>
<SharePoint:RenderingTemplate ID="ContentTypeIdDisplay" runat="server">
    <Template>
        <asp:Label ID="lblContentType" runat="server"></asp:Label>
    </Template>
</SharePoint:RenderingTemplate>
