﻿<!--#region License
// Copyright (c) 2012 Mund Consulting Ltd
//
// Permission is hereby granted, free of charge, to any person
// obtaining a copy of this software and associated documentation
// files (the "Software"), to deal in the Software without
// restriction, including without limitation the rights to use,
// copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the
// Software is furnished to do so, subject to the following
// conditions:
//
// The above copyright notice and this permission notice shall be
// included in all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
// EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
// OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
// NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
// HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
// WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
#endregion-->
<%@ Assembly Name="$SharePoint.Project.AssemblyFullName$" %>
<%@ Import Namespace="Microsoft.SharePoint.ApplicationPages" %>
<%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register Tagprefix="asp" Namespace="System.Web.UI" Assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" %>
<%@ Import Namespace="Microsoft.SharePoint" %>
<%@ Assembly Name="Microsoft.Web.CommandUI, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="UrlPicker.aspx.cs" Inherits="Mund.Sharepoint.Publishing.UrlPicker" DynamicMasterPageFile="~masterurl/default.master" %>

<asp:Content ID="PageHead" ContentPlaceHolderID="PlaceHolderAdditionalPageHead" runat="server">

</asp:Content>



<asp:Content ID="PageTitle" ContentPlaceHolderID="PlaceHolderPageTitle" runat="server">
<asp:Literal ID="litUrlPicker" runat="server" Text="<%$Resources:MundPublishingResource,urlPicker%>" />
</asp:Content>

<asp:Content ID="PageTitleInTitleArea" ContentPlaceHolderID="PlaceHolderPageTitleInTitleArea" runat="server" >
<asp:Literal ID="litUrlPicker1" runat="server" Text="<%$Resources:MundPublishingResource,urlPicker%>" />
</asp:Content>



<asp:Content ID="Main" ContentPlaceHolderID="PlaceHolderMain" runat="server">
    <div>
        <div style="float: left; width: 40%">
            <asp:Panel ID="pnlLeft" runat="server" ScrollBars="Auto" Height="400px">
                <asp:TreeView ID="trvLeft" runat="server" OnSelectedNodeChanged="ListSelected" ShowLines="false"
                    SelectedNodeStyle-BackColor="#B7DBFF" ExpandDepth="FullyExpand">
                </asp:TreeView>
            </asp:Panel>
        </div>
        <div>
            <asp:Panel ID="pnlMain" runat="server" ScrollBars="Auto" BorderStyle="Inset" Height="400px"
                BorderWidth="2px" BorderColor="#CCCCCC">
                <asp:TreeView ID="trvMain" runat="server" OnSelectedNodeChanged="NodeSelected" ShowLines="false"
                    SelectedNodeStyle-BackColor="#B7DBFF">
                </asp:TreeView>
            </asp:Panel>
        </div>
        <div>
            <table>
                <tr>
                    <td>
                    <asp:Literal ID="litUrl" runat="server" Text="<%$Resources:MundPublishingResource,url%>" />
                    </td>
                    <td>
                        <asp:TextBox ID="tbxUrl" runat="server" Width="270px"></asp:TextBox>
                    </td>
                    <td>
                        <asp:Button ID="btnOk" runat="server" Text="<%$Resources:MundPublishingResource,ok%>" OnClick="Ok" Width="80px" /><span style="width:10px;"></span>
                        <asp:Button ID="btnCancel" runat="server" Text="<%$Resources:MundPublishingResource,cancel%>" OnClick="Cancel" Width="80px" />
                    </td>
                </tr>
            </table>
        </div>
    </div>
</asp:Content>
